Update/Upgrad eines Raspbis

21/04/2015 - 07:41 von Martin Heggli | Report spam
Hoi zàme

Eine Frage:
Ich versuche auf meinem Raspbi das Raspian auf den neusten
Stand zu bringen... Am Schluss steht dann:
...
Paketlisten werden gelesen... Fertig
Paketlisten werden gelesen... Fertig
Abhàngigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen Fertig
Die folgenden Pakete sind zurückgehalten worden:
fake-hwclock libfm-data libfreetype6 libfreetype6-dev libgail-3-0 libgcc1
libgfortran3 libgomp1 libgtk-3-0 libgtk-3-bin libgtk-3-common
libjavascriptcoregtk-3.0-0 libpango1.0-0 libstdc++6 libwebkitgtk-3.0-0
lxpanel omxplayer pcmanfm php-pear php5 php5-cli php5-common php5-fpm
php5-gd php5-mcrypt php5-mysql zenity zenity-common
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 28 nicht aktualisiert.

Was ist der Grund, dass diese Pakete nicht aktualisiert werden?

Gruss, Martin

mahe at gmx dot net

"God gave us helium for diving, but the Devil replaced it with nitrogen."
 

Lesen sie die antworten

#1 Patrick Rudin
21/04/2015 - 13:38 | Warnen spam
Martin Heggli wrote:

Was ist der Grund, dass diese Pakete nicht aktualisiert werden?



Vermutlich grössere Versionssprünge oder das Löschen anderer Pakete ist
nötig. Welches Kommando benutzt Du?

Falls apt-get upgrade, mach mal ein apt-get dist-upgrade.


Gruss

Patrick

Ähnliche fragen